<?php 

include("config.php");

$cdate=dtformat($_POST[cdate]);

 
 
mysql_query("update hr_salary_paid set cdate='$cdate', salary='$_POST[salary]', commentx='$_POST[commentx]',pay_methode='$_POST[pay_methode]'  where id='$_POST[id]' limit 1");
	
 
//
header("location:hr_salary_paid.php");
?>